/*
MAIN CSS
You may change this or remove entirely.
This file is only intended for CSS overriding.
*/

.primary.resource .post-nav{
	position: static;
}

.primary.resource .post-nav > div:after{
	content: "";
	clear: both;
	display: block;
	height: 1px;
	font-size: 0;
	visibility: hidden;
}

.primary.resource .post-nav li{
	margin-bottom: 0;
}

article.resource .document-heading {
    background: none repeat scroll 0 0 #e0e0e0;
    display: block;
    overflow: hidden;
    width: 100%;
}

body.tag .read-more, body.search-results .read-more{
    background-color: black;
    color: white;
    display: block;
    float: right !important;
    font-family: "montserrat_bold",Arial,Helvetica,sans-serif;
    font-size: 12.25px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    max-width: 87px;
    min-width: 87px;
    overflow: hidden;
    padding-bottom: 1px;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

body.tag .entry p, body.search-results .entry p{
    font-size: 14px;
	color: #3f3f3f;
font-family: "lato_regular", Arial, Helvetica, Sans-Serif;
font-size: 14px;
line-height: 18px;
}

body.tag .post-nav, body.search-results .post-nav {
position: relative;
bottom: 0px;
left: 0;
width: 100%;
max-width: 760px;
border: 1px solid #efefef;
}

body.tag .post-nav ul, body.search-results .post-nav ul {
padding: 0;
}

body.tag .post-nav ul li.nextprev.prev a, body.search-results .post-nav ul li.nextprev.prev a {
margin-right: 15px;
padding-left: 60px;
}

body.tag .post-nav ul li.nextprev.next a, body.search-results .post-nav ul li.nextprev.next a {
margin-left: 15px;
padding-right: 60px;
}

.single-campaign .entry .heading {
    background: none repeat scroll 0 0 #d95b43;
}

.single-campaign .heading .addthis_toolbox {
    background: url("images/utilities-s530180f870.png") repeat scroll 0 -270px rgba(0, 0, 0, 0);
    height: 76px;
    width: 97px;
}

article.resource .post-meta {
    background-color: #e0e0e0;
    max-height: none !important;
    min-height: 32px;
    overflow-y: hidden;
}

article.resource .dropdown .readmore {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    display: block !important;
    float: left;
    font-family: "montserrat_bold",Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 19px 0;
    text-align: center;
    text-decoration: none;
    width: 35%;
}

body.tag .post-meta, body.search-results .post-meta {
background-color: #e0e0e0;
max-height: none !important;
min-height: 32px;
overflow-y: hidden;
}

body.tag h1.post-title, body.search-results h1.post-title {
    box-sizing: border-box;
color: #3a3a3a;
display: block;
float: left;
font-family: "montserrat_bold",Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 100%;
margin: 0 -275px 0 0;
overflow: hidden;
padding: 16.5px 108px 16.5px 20px;
vertical-align: middle;
width: 100%;
}